cant extract to /opt

Problems with the Linux version of XAMPP, questions, comments, and anything related.

cant extract to /opt

Postby sb194114 » 20. January 2010 21:35

whenever i type the command
tar xvfz xampp-linux-1.7.3a.tar.gz -C /opt

i get the error code

tar: You may not specify more than one `-Acdtrux' option
Try `tar --help' or `tar --usage' for more information.

iam running suse 11.2

can someone help in some way please as really need xampp installed and refuse to install wine as that defeats the point in running linux in my eyes any help would be appreciated
Posts: 2
Joined: 20. January 2010 21:23

Re: cant extract to /opt

Postby Nobbie » 20. January 2010 22:43

This a typical error message for a type error - try to copy &and paste the original command into your terminal instead of typing it with your keyboard. You probably left out a space somewhere or inserted a space to much somewhere.
Posts: 8629
Joined: 09. March 2008 13:04

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests